Bug 7308 - "Most recently doomed" is broken
Summary: "Most recently doomed" is broken
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-24 21:54 UTC by Skontorp, Karl-Martin
Modified: 2007-04-18 16:24 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-16 18:23:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Skontorp, Karl-Martin 1999-11-24 21:54:59 UTC
Only shows "0 engineers have 0 untouched bugs".

Comment 1 Stephen John Smoogen 2003-01-24 20:16:31 UTC
Is  this still an option with the latest Bugzilla releases?

Comment 2 Maxwell Kanat-Alexander 2003-12-16 18:19:18 UTC
I've never even seen this feature -- it must have been so old as to
have been before my time. Should this bug still even be open?

-Max

Comment 3 David Lawrence 2003-12-16 18:23:23 UTC
Nope.


Note You need to log in before you can comment on or make changes to this bug.